Subject: Re: Warranty and other tasks
From: Pritish Nandi <[email-masked]>
To: AFIG <[email-masked]>
Cc: "Heta Nyrhinen, HNYR" <[email-masked]>, "Sara Aknooni, SRAK" <[email-masked]>, saurabh <[email-masked]>
Date: Wed, 8 Jul 2020 09:05:56 -0700 (MST)

Hi Andres, 

I have spoken to Ashish today and shared the PDF format you have sent me in the email. 

He will send weekly reports for the warranty team every Friday going forward. The new agents are picking up on the queue status and hopefully within a week they would start working on higher number of tickets. 

In regards to the shipping confirmation file a few pointers. 

    * The file is not accurate as discussed with Heta and we cannot assume that "Invoiced" is "Delivered" because a lot of invoiced RMA's have a future shipping date. 
    * The shipping date keeps on changing. I have had cases whereas per the update I have advised the customer on the future shipping date but after 3 days I got the tracking number from CS team and the item was delivered. This created confusion with the customers. 
    * We are sending emails to the customer who has a shipment date before June 25, 2020 and asking if the product is delivered. I think that is a good amount of time for the UPS to deliver the package. We close those cases where the customer has responded and follow up with the customer in couple of days and close as per the closure procedure. 
    * What we need is a tracking number for all pending cases where the items are shipped. This would help us resolve most of the cases where the replacement is delivered. This is actually a pain right to go back and forth with CS team to get it and also we have to wait for Heta to send it. 

I hope this information is helpful and do let me know if you need anything else. 

Regards, 
Pritish 

From: "Pritish Nandi" <[email-masked]> 
To: "AFIG" <[email-masked]> 
Cc: "Heta Nyrhinen, HNYR" <[email-masked]>, "Sara Aknooni, SRAK" <[email-masked]>, "saurabh" <[email-masked]> 
Sent: Wednesday, July 8, 2020 9:46:08 AM 
Subject: Re: Warranty and other tasks 

Hi Andres, 

I will speak to Ashish today and get this report sent out to you every week. Also, I will speak to him on the shipping confirmation email and the progress. 

Regards, 
Pritish 

From: "AFIG" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Heta Nyrhinen, HNYR" <[email-masked]>, "Sara Aknooni, SRAK" <[email-masked]>, "saurabh" <[email-masked]> 
Sent: Wednesday, July 8, 2020 3:06:10 AM 
Subject: Warranty and other tasks 

Hi Pritish, 

Can you please ask Ashish to report every week? We need to know more about the warranty situation, now that Heta is not in the office he has the opportunity to shine, but he is more absent than reason in Ibiza. 

The last I wrote him it was about the shipping confirmation mail in the warranty process, but he has not commented anything and we have a consultant trying to help here and silence is expensive. So please can you ask him if the information provided helps him to close tickets, if he has any challenges we need to address and so forth. 

Just so we are aligned, we need weekly report from Ashish, Nusan and you. I have already sent the format to you (I think) so please every Friday end of day is the deadline. 

Information is gold when working remotely. 

Andrés Figueroa 
Head of Global Support & Service 
+45 5618 0303 

Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7CAFIG%40eposaudio.com%7C69fcf351774244dcc80608d7f413010d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637246234764815529&sdata=GMwQN0%2F527oopR0hFBcFGgJDFD0xaMysNTnR1J%2F9HJs%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=02%7C01%7CAFIG%40eposaudio.com%7C69fcf351774244dcc80608d7f413010d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637246234764815529&sdata=phgV9%2BpaDxoa7lXtS%2FyQWwEJNbMR0AoNeZ1hw%2BOA38o%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FEpos_audio&data=02%7C01%7CAFIG%40eposaudio.com%7C69fcf351774244dcc80608d7f413010d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637246234764825522&sdata=oYi6x8%2BcXBNc%2FEq0Yq93fEq8WqIfj8rTBINGr3Wox00%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=02%7C01%7CAFIG%40eposaudio.com%7C69fcf351774244dcc80608d7f413010d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637246234764825522&sdata=iFNH6fAWFdwVFlmN3TW6EtLQJS1eRx%2B4LnscFpbbtUY%3D&reserved=0 ]